Loading...
Searching...
No Matches
number.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.number

## Functions

| odf.number.AmPm (**args)
| odf.number.Boolean (**args)
| odf.number.BooleanStyle (**args)
| odf.number.CurrencyStyle (**args)
| odf.number.CurrencySymbol (**args)
| odf.number.DateStyle (**args)
| odf.number.Day (**args)
| odf.number.DayOfWeek (**args)
| odf.number.EmbeddedText (**args)
| odf.number.Era (**args)
| odf.number.Fraction (**args)
| odf.number.Hours (**args)
| odf.number.Minutes (**args)
| odf.number.Month (**args)
| odf.number.Number (**args)
| odf.number.NumberStyle (**args)
| odf.number.PercentageStyle (**args)
| odf.number.Quarter (**args)
| odf.number.ScientificNumber (**args)
| odf.number.Seconds (**args)
| odf.number.Text (**args)
| odf.number.TextContent (**args)
| odf.number.TextStyle (**args)
| odf.number.TimeStyle (**args)
| odf.number.WeekOfYear (**args)
| odf.number.Year (**args)